Subject: Re: HAO Visit (Fall 1999)

From: "Dr. Stephen Bougher" <[email-masked]>
Date: Mon, 2 Aug 1999 11:56:18 -0700 (MST)

Ben,

	I imagine that you and Jim Schaeffer would spend 1-2 days
talking about how to build the coupler (eg. how to implement the PMI calls 
within the MGCM and MTGCM codes for running on the J90s at NCAR).
Early October would be fine for your visit to AMES (if it works
out with Jim as well).  Such a meeting BEFORE I visit HAO would be
a big help and allow us to make progress on the Mars flux coupler
in early November. Also, I need evidence of progress on this project
for a report due mid-October (so your timing for the AMES visit looks
about right).

	I am refining physics within the MTGCM code at present, so that
we might dispose a new source code (mtgcm2) soon.  This would be the
version to use for the Mars flux coupler. I need a few more months, so
the timing for my visit to HAO in early November is good.

--Steve

******************************************************************

Dr. Stephen W. Bougher           Phone : (520)-621-4900
Lunar and Planetary Laboratory   Fax   : (520)-621-4933
University of Arizona            Email : [email-masked]
Tucson, AZ 85721

Website : http://www.lpl.arizona.edu/People/Faculty/bougher.html

"Reading makes a full man; speaking makes a ready man; writing
 makes an exact man."        Sir Francis Bacon

******************************************************************